MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002030VCMIMechanics - Town structurespublic2015-01-09 14:052018-01-15 13:51
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.next 
Summary0002030: Flashing shipyard in Castle
DescriptionHere is the plot of the picture in the game I constantly flashing.
TagsNo tags attached.
Attached Filespng file icon мигает.PNG [^] (890,708 bytes) 2015-01-09 14:05

- Relationships
related to 0001749new Flashing/blinking menu and buildings when in town 
related to 0001307assignedIvan Shipyard + ship graphics are partly missing at Castle 

-  Notes
(0005561)
SXX (administrator)
2015-02-22 07:00

May confirm this in latest git.
(0007368)
Povelitel (updater)
2018-01-15 12:30

I don't know who fixed it, but now it's fixed
(0007370)
SXX (administrator)
2018-01-15 13:51
edited on: 2018-01-15 13:51

I suppose it's could be related to Alex transparency / black color handling fixes.
So regards likely to him.


- Issue History
Date Modified Username Field Change
2015-01-09 14:05 Povelitel New Issue
2015-01-09 14:05 Povelitel File Added: мигает.PNG
2015-02-22 07:00 SXX Note Added: 0005561
2015-02-22 07:03 SXX Summary Flashing shipyard in => Flashing shipyard in Castle
2016-01-31 19:29 SXX Relationship added related to 0001749
2016-02-22 01:04 SXX Relationship added related to 0001307
2018-01-15 12:30 Povelitel Note Added: 0007368
2018-01-15 12:30 Povelitel Status new => resolved
2018-01-15 12:30 Povelitel Fixed in Version => 0.next
2018-01-15 12:30 Povelitel Resolution open => fixed
2018-01-15 12:30 Povelitel Assigned To => Povelitel
2018-01-15 12:31 Povelitel Assigned To Povelitel =>
2018-01-15 13:50 SXX Assigned To => AVS
2018-01-15 13:50 SXX Status resolved => assigned
2018-01-15 13:51 SXX Note Added: 0007370
2018-01-15 13:51 SXX Status assigned => resolved
2018-01-15 13:51 SXX Note Edited: 0007370 View Revisions

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean